<?php session_start();?>
<?php require_once('open_connection.php');?>

<?php
			$vendor_id = $_REQUEST['vendor_id'];
			 mysql_query("DELETE FROM tbl_dir_evendor where vendor_id='$vendor_id'");
			 echo "<script> alert('1 record deleted');
			 window.location.href='vendor_FinanceAdmin_menu.php';
			 </script>";
?>

